# Delete subuser grant | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# Delete subuser grant

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

DELETE /subusers/grants/{id}

## Operation

Operation ID: `deleteSubuserGrant`

Delete subuser grant

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
id | path | yes | integer |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Grant deleted | application/json
401 |  |
404 |  |
500 |  |

Schema for response `200` (`application/json`):

{ "properties": { "message": { "example": "Grant deleted", "type": "string" } }, "type": "object" }
17 March 2026